#art-main{background:#FFFFFF url('https://www.cygintegral.com/wp-content/uploads/2019/02/page.png') top -35px center no-repeat;background-size:100% auto;margin:0 auto;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;position:relative;width:100%;min-height:100%;left:0;top:0;cursor:default;overflow:hidden;}
table, ul.art-hmenu{font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;}
h1, h2, h3, h4, h5, h6, p, a, ul, ol, li{margin:0;padding:0;}
.art-button{border:0;border-collapse:separate;-webkit-background-origin:border !important;-moz-background-origin:border !important;background-origin:border-box !important;background:#A1ADBA;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:0 21px;margin:0 auto;height:24px;}
.art-postcontent,
.art-postheadericons,
.art-postfootericons,
.art-blockcontent,
ul.art-vmenu a{text-align:left;}
.art-postcontent,
.art-postcontent li,
.art-postcontent table,
.art-postcontent a,
.art-postcontent a:link,
.art-postcontent a:visited,
.art-postcontent a.visited,
.art-postcontent a:hover,
.art-postcontent a.hovered{font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;line-height:175%;}
.art-postcontent p{margin:13px 0;}
.art-postcontent h1, .art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:visited, .art-postcontent h1 a:hover,
.art-postcontent h2, .art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:visited, .art-postcontent h2 a:hover,
.art-postcontent h3, .art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:visited, .art-postcontent h3 a:hover,
.art-postcontent h4, .art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:visited, .art-postcontent h4 a:hover,
.art-postcontent h5, .art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:visited, .art-postcontent h5 a:hover,
.art-postcontent h6, .art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:visited, .art-postcontent h6 a:hover,
.art-blockheader .t, .art-blockheader .t a, .art-blockheader .t a:link, .art-blockheader .t a:visited, .art-blockheader .t a:hover,
.art-vmenublockheader .t, .art-vmenublockheader .t a, .art-vmenublockheader .t a:link, .art-vmenublockheader .t a:visited, .art-vmenublockheader .t a:hover,
.art-headline, .art-headline a, .art-headline a:link, .art-headline a:visited, .art-headline a:hover,
.art-slogan, .art-slogan a, .art-slogan a:link, .art-slogan a:visited, .art-slogan a:hover,
.art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover{font-size:22px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;line-height:120%;}
.art-postcontent a, .art-postcontent a:link{font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;text-decoration:none;color:#2C3A49;}
.art-postcontent a:visited, .art-postcontent a.visited{font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;text-decoration:none;color:#2C3A49;}
.art-postcontent a:hover, .art-postcontent a.hover{font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;text-decoration:underline;color:#2C3A49;}
.art-postcontent h1{color:#878787;margin:0px 0 0;font-size:26px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-blockcontent h1{margin:10px 0 0;font-size:26px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:hover, .art-postcontent h1 a:visited, .art-blockcontent h1 a, .art-blockcontent h1 a:link, .art-blockcontent h1 a:hover, .art-blockcontent h1 a:visited{font-size:26px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-postcontent h2{color:#878787;margin:10px 0 0;font-size:22px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-blockcontent h2{margin:10px 0 0;font-size:22px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:hover, .art-postcontent h2 a:visited, .art-blockcontent h2 a, .art-blockcontent h2 a:link, .art-blockcontent h2 a:hover, .art-blockcontent h2 a:visited{font-size:22px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-postcontent h3{color:#878787;margin:10px 0 0;font-size:20px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-blockcontent h3{margin:10px 0 0;font-size:20px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:hover, .art-postcontent h3 a:visited, .art-blockcontent h3 a, .art-blockcontent h3 a:link, .art-blockcontent h3 a:hover, .art-blockcontent h3 a:visited{font-size:20px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-postcontent h4{color:#878787;margin:10px 0 0;font-size:18px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-blockcontent h4{margin:10px 0 0;font-size:18px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:hover, .art-postcontent h4 a:visited, .art-blockcontent h4 a, .art-blockcontent h4 a:link, .art-blockcontent h4 a:hover, .art-blockcontent h4 a:visited{font-size:18px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-postcontent h5{color:#878787;margin:10px 0 0;font-size:15px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-blockcontent h5{margin:10px 0 0;font-size:15px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:hover, .art-postcontent h5 a:visited, .art-blockcontent h5 a, .art-blockcontent h5 a:link, .art-blockcontent h5 a:hover, .art-blockcontent h5 a:visited{font-size:15px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-postcontent h6{color:#878787;margin:10px 0 0;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-blockcontent h6{margin:10px 0 0;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:hover, .art-postcontent h6 a:visited, .art-blockcontent h6 a, .art-blockcontent h6 a:link, .art-blockcontent h6 a:hover, .art-blockcontent h6 a:visited{font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
header, footer, article, nav, #art-hmenu-bg, .art-sheet, .art-hmenu a, .art-vmenu a, .art-slidenavigator > a, .art-checkbox:before, .art-radiobutton:before{-webkit-background-origin:border !important;-moz-background-origin:border !important;background-origin:border-box !important;}
header, footer, article, nav, #art-hmenu-bg, .art-sheet, .art-slidenavigator > a, .art-checkbox:before, .art-radiobutton:before{display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
ul{list-style-type:none;}
ol{list-style-position:inside;}
html, body{height:100%;}
body{padding:0;margin:0;min-width:700px;color:#2C3A49;}
.clearfix:before, .clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.cleared{font:0/0 serif;clear:both;}
form{padding:0 !important;margin:0 !important;}
table.position{position:relative;width:100%;table-layout:fixed;}
li h1, .art-postcontent li h1, .art-blockcontent li h1{margin:1px;}
li h2, .art-postcontent li h2, .art-blockcontent li h2{margin:1px;}
li h3, .art-postcontent li h3, .art-blockcontent li h3{margin:1px;}
li h4, .art-postcontent li h4, .art-blockcontent li h4{margin:1px;}
li h5, .art-postcontent li h5, .art-blockcontent li h5{margin:1px;}
li h6, .art-postcontent li h6, .art-blockcontent li h6{margin:1px;}
li p, .art-postcontent li p, .art-blockcontent li p{margin:1px;}
.art-shapes{position:absolute;top:0;right:0;bottom:0;left:0;overflow:hidden;z-index:0;}
.art-slider-inner{position:relative;overflow:hidden;width:100%;height:100%;}
.art-slidenavigator > a{display:inline-block;vertical-align:middle;outline-style:none;font-size:1px;}
.art-slidenavigator > a:last-child{margin-right:0 !important;}
.art-object573667965{display:block;left:4%;margin-left:0px;position:absolute;top:16px;width:364px;height:89px;background-image:url('images/object573667965.png');background-position:0 0;background-repeat:no-repeat;z-index:0;}
.art-header{margin:0 auto;position:fixed;height:110px;background:url(images/header.jpg) center center no-repeat;top:0px;width:100%;z-index:100000;}
.responsive .art-header{background:url('images/header.jpg') center center no-repeat;}
.art-header-inner{position:relative;min-width:700px;max-width:1728px;width:80%;z-index:auto !important;margin:0 auto;}
.art-header>.widget{position:absolute;right:11%;top:10px;z-index:101;}
.art-nav{background:#303F50;background:transparent;z-index:100;font-size:0;position:absolute;margin:0;bottom:15px;width:100%;}
ul.art-hmenu a, ul.art-hmenu a:link, ul.art-hmenu a:visited, ul.art-hmenu a:hover{outline:none;position:relative;z-index:11;}
ul.art-hmenu, ul.art-hmenu ul{display:block;margin:0;padding:0;border:0;list-style-type:none;}
ul.art-hmenu li{position:relative;z-index:5;display:block;float:left;background:none;margin:0;padding:0;border:0;}
ul.art-hmenu li:hover{z-index:10000;white-space:normal;}
ul.art-hmenu:after, ul.art-hmenu ul:after{content:".";height:0;display:block;visibility:hidden;overflow:hidden;clear:both;}
ul.art-hmenu, ul.art-hmenu ul{min-height:0;}
ul.art-hmenu{display:inline-block;vertical-align:bottom;padding-left:0;padding-right:0;}
.art-nav-inner:before{content:' ';}
.art-nav-inner{text-align:right;margin:0 auto;}
.desktop-nav .art-nav-inner{width:80%;padding-left:0;padding-right:0;}
.desktop-nav.art-nav{padding-left:0;padding-right:0;}
.art-hmenu-extra1{position:relative;display:block;float:left;width:auto;height:auto;background-position:center;}
.art-hmenu-extra2{position:relative;display:block;float:right;width:auto;height:auto;background-position:center;}
.art-hmenu{float:right;}
.art-menuitemcontainer{margin:0 auto;}
ul.art-hmenu>li{margin-left:12px;}
ul.art-hmenu>li:first-child{margin-left:6px;}
ul.art-hmenu>li:last-child, ul.art-hmenu>li.last-child{margin-right:6px;}
ul.art-hmenu>li>a{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:0 5px;margin:0 auto;position:relative;display:block;height:34px;cursor:pointer;text-decoration:none;color:#2f3844;line-height:34px;text-align:center;}
.art-hmenu a,
.art-hmenu a:link,
.art-hmenu a:visited,
.art-hmenu a.active,
.art-hmenu a:hover{font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;text-decoration:none;text-transform:uppercase;text-align:left;}
ul.art-hmenu>li>a.active{background:#af8e20;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:0 5px;margin:0 auto;color:#FFFFFF;text-decoration:none;}
ul.art-hmenu>li>a:visited,
ul.art-hmenu>li>a:hover,
ul.art-hmenu>li:hover>a{text-decoration:none;}
ul.art-hmenu>li>a:hover, .desktop ul.art-hmenu>li:hover>a{background:#daaf29;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:0 5px;margin:0 auto;}
ul.art-hmenu>li>a:hover,
.desktop-nav ul.art-hmenu>li:hover>a{color:#FFFFFF;text-decoration:none;}
ul.art-hmenu>li:before{position:absolute;display:block;content:' ';top:0;left:-12px;width:12px;height:34px;background:url('images/menuseparator.png') center center no-repeat;}
ul.art-hmenu>li:first-child:before{display:none;}
ul.art-hmenu li li a{background:#B9C2CB;background:transparent;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:0 10px;margin:0 auto;}
ul.art-hmenu li li{float:none;width:auto;margin-top:0;margin-bottom:0;}
.desktop-nav ul.art-hmenu li li ul>li:first-child{margin-top:0;}
ul.art-hmenu li li ul>li:last-child{margin-bottom:0;}
.art-hmenu ul a{display:block;white-space:nowrap;height:32px;min-width:7em;border:0 solid transparent;text-align:left;line-height:32px;color:#FFFFFF;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;text-decoration:none;text-transform:none;font-variant:normal;margin:0;}
.art-hmenu ul a:link,
.art-hmenu ul a:visited,
.art-hmenu ul a.active,
.art-hmenu ul a:hover{text-align:left;line-height:32px;color:#FFFFFF;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;text-decoration:none;text-transform:none;font-variant:normal;margin:0;}
ul.art-hmenu ul li a:hover, .desktop ul.art-hmenu ul li:hover>a{background:#365CB5;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin:0 auto;}
.art-hmenu ul a:hover{text-decoration:none;}
.art-hmenu ul li a:hover{color:#E7ECF8;}
.desktop-nav .art-hmenu ul li:hover>a{color:#E7ECF8;}
ul.art-hmenu ul:before{background:#274282;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin:0 auto;display:block;position:absolute;content:' ';z-index:1;}
.desktop-nav ul.art-hmenu li:hover>ul{visibility:visible;top:100%;}
.desktop-nav ul.art-hmenu li li:hover>ul{top:0;left:100%;}
ul.art-hmenu ul{visibility:hidden;position:absolute;z-index:10;left:0;top:0;background-image:url('images/spacer.gif');}
.desktop-nav ul.art-hmenu>li>ul{padding:10px 30px 30px 30px;margin:-10px 0 0 -30px;}
.desktop-nav ul.art-hmenu ul ul{padding:30px 30px 30px 11px;margin:-30px 0 0 -10px;}
.desktop-nav ul.art-hmenu ul.art-hmenu-left-to-right{right:auto;left:0;margin:-10px 0 0 -30px;}
.desktop-nav ul.art-hmenu ul.art-hmenu-right-to-left{left:auto;right:0;margin:-10px -30px 0 0;}
.desktop-nav ul.art-hmenu li li:hover>ul.art-hmenu-left-to-right{right:auto;left:100%;}
.desktop-nav ul.art-hmenu li li:hover>ul.art-hmenu-right-to-left{left:auto;right:100%;}
.desktop-nav ul.art-hmenu ul ul.art-hmenu-left-to-right{right:auto;left:0;padding:30px 30px 30px 11px;margin:-30px 0 0 -10px;}
.desktop-nav ul.art-hmenu ul ul.art-hmenu-right-to-left{left:auto;right:0;padding:30px 11px 30px 30px;margin:-30px -10px 0 0;}
.desktop-nav ul.art-hmenu li ul>li:first-child{margin-top:0;}
.desktop-nav ul.art-hmenu li ul>li:last-child{margin-bottom:0;}
.desktop-nav ul.art-hmenu ul ul:before{border-radius:5px;top:30px;bottom:30px;right:30px;left:11px;}
.desktop-nav ul.art-hmenu>li>ul:before{top:10px;right:30px;bottom:30px;left:30px;}
.desktop-nav ul.art-hmenu>li>ul.art-hmenu-left-to-right:before{right:30px;left:30px;}
.desktop-nav ul.art-hmenu>li>ul.art-hmenu-right-to-left:before{right:30px;left:30px;}
.desktop-nav ul.art-hmenu ul ul.art-hmenu-left-to-right:before{right:30px;left:11px;}
.desktop-nav ul.art-hmenu ul ul.art-hmenu-right-to-left:before{right:11px;left:30px;}
.art-sheet{background:transparent;margin:180px auto 0px;position:relative;cursor:auto;width:85%;z-index:auto !important;}
.art-layout-wrapper{position:relative;margin:0 auto 0 auto;z-index:auto !important;}
.art-content-layout{display:table;width:100%;table-layout:fixed;border-collapse:collapse;}
.art-content-layout-row{display:table-row;}
.art-layout-cell{display:table-cell;vertical-align:top;}
.art-vmenublock{margin:3px;}
div.art-vmenublock img{margin:0;}
.art-vmenublockheader{padding:10px 0;margin:0 auto 7px;}
.art-vmenublockheader .t,
.art-vmenublockheader .t a,
.art-vmenublockheader .t a:link,
.art-vmenublockheader .t a:visited,
.art-vmenublockheader .t a:hover{color:#466DC8;font-size:20px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;margin:0 10px;}
.art-vmenublockcontent{margin:0 auto;}
ul.art-vmenu, ul.art-vmenu ul{list-style:none;display:block;}
ul.art-vmenu, ul.art-vmenu li{display:block;margin:0;padding:0;width:auto;line-height:0;}
ul.art-vmenu{margin-top:0;margin-bottom:0;}
ul.art-vmenu ul{display:none;margin:0;padding:0;position:relative;}
ul.art-vmenu ul.active{display:block;}
ul.art-vmenu>li>a{padding:0 15px;margin:0 auto;color:#607E9F;min-height:30px;line-height:30px;}
ul.art-vmenu a{display:block;cursor:pointer;z-index:1;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;text-decoration:none;position:relative;}
ul.art-vmenu li{position:relative;}
ul.art-vmenu>li{margin-top:0;}
ul.art-vmenu>li>ul{padding:0;margin-top:0;margin-bottom:0;}
ul.art-vmenu>li:first-child{margin-top:0;}
ul.art-vmenu>li>a:before{content:url('images/vmenuitemicon.png');margin-right:5px;bottom:2px;position:relative;display:inline-block;vertical-align:middle;font-size:0;line-height:0;}
.opera ul.art-vmenu>li>a:before{bottom:0;}
ul.art-vmenu>li>a.active:before{content:url('images/vmenuactiveitemicon.png');margin-right:5px;bottom:2px;position:relative;display:inline-block;vertical-align:middle;font-size:0;line-height:0;}
.opera ul.art-vmenu>li>a.active:before{bottom:0;}
ul.art-vmenu>li>a:hover:before{content:url('images/vmenuhovereditemicon.png');margin-right:5px;bottom:2px;position:relative;display:inline-block;vertical-align:middle;font-size:0;line-height:0;}
.opera ul.art-vmenu>li>a:hover:before{bottom:0;}
ul.art-vmenu>li>a:hover, ul.art-vmenu>li>a.active:hover{padding:0 15px;margin:0 auto;}
ul.art-vmenu>li>a:hover, ul.art-vmenu>li>a.active:hover{text-decoration:none;}
ul.art-vmenu a:hover, ul.art-vmenu a.active:hover{color:#3B64C4;}
ul.art-vmenu>li>a.active:hover>span.border-top, ul.art-vmenu>li>a.active:hover>span.border-bottom{background-color:transparent;}
ul.art-vmenu>li>a.active{padding:0 15px;margin:0 auto;text-decoration:none;color:#3B64C4;}
ul.art-vmenu>li>ul:before{margin:0 auto;display:block;position:absolute;content:' ';top:0;right:0;bottom:0;left:0;}
ul.art-vmenu li li a{margin:0 auto;position:relative;}
ul.art-vmenu ul li{margin:0;padding:0;}
ul.art-vmenu li li{position:relative;margin-top:0;}
ul.art-vmenu ul a{display:block;position:relative;min-height:22px;overflow:visible;padding:0;padding-left:27px;padding-right:27px;z-index:0;line-height:22px;color:#6C7F93;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;text-decoration:none;margin-left:0;margin-right:0;}
ul.art-vmenu ul a:visited, ul.art-vmenu ul a.active:hover, ul.art-vmenu ul a:hover, ul.art-vmenu ul a.active{line-height:22px;color:#6C7F93;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;text-decoration:none;margin-left:0;margin-right:0;}
ul.art-vmenu ul ul a{padding-left:54px;}
ul.art-vmenu ul ul ul a{padding-left:81px;}
ul.art-vmenu ul ul ul ul a{padding-left:108px;}
ul.art-vmenu ul ul ul ul ul a{padding-left:135px;}
ul.art-vmenu ul>li>a:hover, ul.art-vmenu ul>li>a.active:hover{margin:0 auto;}
ul.art-vmenu ul li a:hover, ul.art-vmenu ul li a.active:hover{text-decoration:none;color:#3B64C4;}
ul.art-vmenu ul a:hover:after{background-position:center;}
ul.art-vmenu ul a.active:hover:after{background-position:center;}
ul.art-vmenu ul a.active:after{background-position:bottom;}
ul.art-vmenu ul>li>a.active{margin:0 auto;}
ul.art-vmenu ul a.active, ul.art-vmenu ul a:hover, ul.art-vmenu ul a.active:hover{text-decoration:none;color:#3B64C4;}
.art-block{margin:3px;}
div.art-block img{border:none;margin:0;}
.art-blockheader{padding:6px 5px;margin:0 auto 2px;}
.art-blockheader .t,
.art-blockheader .t a,
.art-blockheader .t a:link,
.art-blockheader .t a:visited,
.art-blockheader .t a:hover{color:#758799;font-size:20px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;margin:0 5px;}
.art-blockcontent{padding:5px;margin:0 auto;color:#303F50;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;line-height:175%;}
.art-blockcontent table,
.art-blockcontent li,
.art-blockcontent a,
.art-blockcontent a:link,
.art-blockcontent a:visited,
.art-blockcontent a:hover{color:#303F50;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;line-height:175%;}
.art-blockcontent p{margin:0 5px;}
.art-blockcontent a, .art-blockcontent a:link{color:#6686D1;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}
.art-blockcontent a:visited, .art-blockcontent a.visited{color:#A9BACB;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;text-decoration:none;}
.art-blockcontent a:hover, .art-blockcontent a.hover{color:#3B64C4;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;text-decoration:none;}
.art-block ul>li:before{content:url('images/blockbullets.png');margin-right:6px;bottom:2px;position:relative;display:inline-block;vertical-align:middle;font-size:0;line-height:0;margin-left:-12px;}
.opera .art-block ul>li:before{bottom:0;}
.art-block li{font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;line-height:175%;color:#4E6883;margin:5px 0 0 10px;}
.art-block ul>li, .art-block ol{padding:0;}
.art-block ul>li{padding-left:12px;}
.art-breadcrumbs{margin:0 auto;}
a.art-button,
a.art-button:link,
a:link.art-button:link,
body a.art-button:link,
a.art-button:visited,
body a.art-button:visited,
input.art-button,
button.art-button{text-decoration:none;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;position:relative;display:inline-block;vertical-align:middle;white-space:nowrap;text-align:center;color:#FFFFFF;margin:0 !important;overflow:visible;cursor:pointer;text-indent:0;line-height:24px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.art-button img{margin:0;vertical-align:middle;}
.firefox2 .art-button{display:block;float:left;}
input, select, textarea{vertical-align:middle;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;}
.art-block select{width:96%;}
input.art-button{float:none !important;}
.art-button.active, .art-button.active:hover{background:#A1ADBA;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:0 21px;margin:0 auto;}
.art-button.active, .art-button.active:hover{color:#FFFFFF !important;}
.art-button.hover, .art-button:hover{background:#8A99A8;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:0 21px;margin:0 auto;}
.art-button.hover, .art-button:hover{color:#FFFFFF !important;}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea{background:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid #B9C2CB;margin:0 auto;}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea{width:100%;padding:10px;color:#3D5166 !important;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;outline:0;}
textarea{height:100px;}
input[type="submit"], input[type="reset"], input[type="button"]{background:#af8e20;border:none;color:#FFF;cursor:pointer;font-size:12pt;outline:0;padding:10px 20px;}
input.art-error, textarea.art-error{background:#F9FAFB;border:1px solid #E2341D;margin:0 auto;}
input.art-error, textarea.art-error{color:#3D5166 !important;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;}
form.art-search input[type="text"]{background:#FFFFFF;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid #CCD6E0;margin:0 auto;width:100%;padding:3px 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#1D3262 !important;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;}
form.art-search{background-image:none;border:0;display:block;position:relative;top:0;padding:0;margin:5px;left:0;line-height:0;}
form.art-search input{top:0;right:0;}
form.art-search>input{bottom:0;left:0;vertical-align:middle;}
form.art-search input[type="submit"]{margin:0 auto;color:#FFFFFF !important;position:absolute;display:block;left:auto;border:none;background:url('images/searchicon.png') center center no-repeat;width:24px;height:100%;padding:0;}
label.art-checkbox:before{background:#F9FAFB;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;margin:0 auto;width:16px;height:16px;}
label.art-checkbox{cursor:pointer;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;line-height:16px;display:inline-block;}
.art-checkbox>input[type="checkbox"]{margin:0 5px 0 0;}
label.art-checkbox.active:before{background:#819CD9;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;margin:0 auto;width:16px;height:16px;display:inline-block;}
label.art-checkbox.hovered:before{background:#D9DEE3;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;margin:0 auto;width:16px;height:16px;display:inline-block;}
label.art-radiobutton:before{background:#F9FAFB;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin:0 auto;width:12px;height:12px;}
label.art-radiobutton{cursor:pointer;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;line-height:12px;display:inline-block;}
.art-radiobutton>input[type="radio"]{vertical-align:baseline;margin:0 5px 0 0;}
label.art-radiobutton.active:before{background:#B9C2CB;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin:0 auto;width:12px;height:12px;display:inline-block;}
label.art-radiobutton.hovered:before{background:#D9DEE3;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin:0 auto;width:12px;height:12px;display:inline-block;}
.art-post{padding:5px;}
a img{border:0;}
.art-article img, img.art-article, .art-block img, .art-footer img{margin:7px 7px 7px 7px;}
.art-metadata-icons img{border:none;vertical-align:middle;margin:2px;}
.art-article table, table.art-article{border-collapse:collapse;margin:1px;}
.art-post .art-content-layout-br{height:0;}
.art-article th, .art-article td{padding:2px;border:solid 1px #5A7796;vertical-align:top;text-align:left;}
.art-article th{text-align:center;vertical-align:middle;padding:7px;}
pre{overflow:auto;padding:0.1em;}
.preview-cms-logo{border:0;margin:1em 1em 0 0;float:left;}
.image-caption-wrapper{padding:7px 7px 7px 7px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.image-caption-wrapper img{margin:0 !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.image-caption-wrapper div.art-collage{margin:0 !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.image-caption-wrapper p{font-size:80%;text-align:right;margin:0;}
.art-postheader{color:#4E6883;margin:5px 10px;font-size:24px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;}
.art-postheader a,
.art-postheader a:link,
.art-postheader a:visited,
.art-postheader a.visited,
.art-postheader a:hover,
.art-postheader a.hovered{font-size:24px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;}
.art-postheader a, .art-postheader a:link{font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;text-decoration:none;text-align:left;color:#6A89D2;}
.art-postheader a:visited, .art-postheader a.visited{font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;text-decoration:none;text-align:left;color:#708BA9;}
.art-postheader a:hover, .art-postheader a.hovered{font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;text-decoration:none;text-align:left;color:#6686D1;}
.art-postheadericons,
.art-postheadericons a,
.art-postheadericons a:link,
.art-postheadericons a:visited,
.art-postheadericons a:hover{font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;color:#4E6883;}
.art-postheadericons{display:inline-block;padding:1px;margin:0 0 0 10px;}
.art-postheadericons a, .art-postheadericons a:link{font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;text-decoration:none;color:#5A7DCE;}
.art-postheadericons a:visited, .art-postheadericons a.visited{font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;text-decoration:none;color:#587493;}
.art-postheadericons a:hover, .art-postheadericons a.hover{font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:normal;text-decoration:underline;color:#365CB5;}
.art-postdateicon:before{content:url('images/postdateicon.png');margin-right:6px;position:relative;display:inline-block;vertical-align:middle;font-size:0;line-height:0;bottom:auto;}
.opera .art-postdateicon:before{bottom:0;}
.art-postauthoricon:before{content:url('images/postauthoricon.png');margin-right:6px;position:relative;display:inline-block;vertical-align:middle;font-size:0;line-height:0;bottom:auto;}
.opera .art-postauthoricon:before{bottom:0;}
.art-postediticon:before{content:url('images/postediticon.png');margin-right:6px;bottom:2px;position:relative;display:inline-block;vertical-align:middle;font-size:0;line-height:0;}
.opera .art-postediticon:before{bottom:0;}
.art-postcontent ul>li:before, .art-post ul>li:before, .art-textblock ul>li:before{content:url('images/postbullets.png');margin-right:6px;bottom:2px;position:relative;display:inline-block;vertical-align:middle;font-size:0;line-height:0;}
.opera .art-postcontent ul>li:before, .opera .art-post ul>li:before, .opera .art-textblock ul>li:before{bottom:0;}
.art-postcontent li, .art-post li, .art-textblock li{font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;color:#303F50;margin:3px 0 0 11px;}
.art-postcontent ul>li, .art-post ul>li, .art-textblock ul>li, .art-postcontent ol, .art-post ol, .art-textblock ol{padding:0;}
.art-postcontent ul>li, .art-post ul>li, .art-textblock ul>li{padding-left:12px;}
.art-postcontent ul>li:before, .art-post ul>li:before, .art-textblock ul>li:before{margin-left:-12px;}
.art-postcontent ol, .art-post ol, .art-textblock ol, .art-postcontent ul, .art-post ul, .art-textblock ul{margin:0em 0 0em 11px;}
.art-postcontent li ol, .art-post li ol, .art-textblock li ol, .art-postcontent li ul, .art-post li ul, .art-textblock li ul{margin:0.5em 0 0.5em 11px;}
.art-postcontent li, .art-post li, .art-textblock li{margin:3px 0 0 0;}
.art-postcontent ol>li, .art-post ol>li, .art-textblock ol>li{overflow:visible;}
.art-postcontent ul>li, .art-post ul>li, .art-textblock ul>li{overflow-x:visible;overflow-y:hidden;}
blockquote{background:#EFF2F5 url('images/postquote.png') no-repeat scroll;padding:10px 10px 10px 47px;margin:10px 0 0 25px;color:#0D1216;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:italic;text-align:left;overflow:auto;clear:both;}
blockquote a, .art-postcontent blockquote a, .art-blockcontent blockquote a, .art-footer blockquote a,
blockquote a:link, .art-postcontent blockquote a:link, .art-blockcontent blockquote a:link, .art-footer blockquote a:link,
blockquote a:visited, .art-postcontent blockquote a:visited, .art-blockcontent blockquote a:visited, .art-footer blockquote a:visited,
blockquote a:hover, .art-postcontent blockquote a:hover, .art-blockcontent blockquote a:hover, .art-footer blockquote a:hover{color:#0D1216;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;font-weight:normal;font-style:italic;text-align:left;}
blockquote p,
.art-postcontent blockquote p,
.art-blockcontent blockquote p,
.art-footer blockquote p{margin:0;margin:5px 0;}
.art-footer{background:transparent;margin:0 auto;position:relative;color:#2f3844;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;line-height:175%;text-align:left;padding:0;}
.art-footer a,
.art-footer a:link,
.art-footer a:visited,
.art-footer a:hover,
.art-footer td,
.art-footer th,
.art-footer caption{color:#FFFFFF;font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;line-height:175%;}
.art-footer p{padding:0;text-align:left;}
.art-footer a,
.art-footer a:link{color:#FFFFFF;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;text-decoration:none;}
.art-footer a:visited{color:#FFFFFF;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;text-decoration:none;}
.art-footer a:hover{color:#FFFFFF;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;text-decoration:underline;}
.art-footer img{border:none;margin:0;}
.art-footer-inner{background:url(images/footer.png) top center no-repeat;background-size:100% 100%;margin:0 auto;width:90%;padding:50px;padding-right:0;padding-left:0;}
.art-rss-tag-icon{background:url('images/footerrssicon.png') no-repeat scroll;margin:0 auto;min-height:25px;min-width:25px;display:inline-block;text-indent:28px;background-position:left center;}
.art-rss-tag-icon:empty{vertical-align:middle;}
.art-footer ul>li:before{content:url('images/footerbullets.png');margin-right:6px;bottom:2px;position:relative;display:inline-block;vertical-align:middle;font-size:0;line-height:0;margin-left:-13px;}
.opera .art-footer ul>li:before{bottom:0;}
.art-footer li{font-size:13px;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;color:#DCE3F4;}
.art-footer ul>li, .art-footer ol{padding:0;}
.art-footer ul>li{padding-left:13px;}
.art-page-footer,
.art-page-footer a,
.art-page-footer a:link,
.art-page-footer a:visited,
.art-page-footer a:hover{font-family:Arial;font-size:10px;letter-spacing:normal;word-spacing:normal;font-style:normal;font-weight:normal;text-decoration:underline;color:#CAD1D8;}
.art-page-footer{position:relative;z-index:auto !important;padding:1em;text-align:center !important;text-decoration:none;color:#24303D;}
img.art-lightbox{cursor:pointer;}
#art-lightbox-bg *{padding:0;margin:0;}
div#art-lightbox-bg{top:0;left:0;width:100%;position:absolute;height:100%;background-color:#000;opacity:0.8;filter:alpha(opacity=80);z-index:9999;}
img.art-lightbox-image{-webkit-transition:opacity 350ms ease-in-out;-moz-transition:opacity 350ms ease-in-out;-o-transition:opacity 350ms ease-in-out;-ms-transition:opacity 350ms ease-in-out;transition:opacity 350ms ease-in-out;cursor:pointer;z-index:10000;position:fixed;border:6px solid #fff;border-radius:3px;opacity:0;filter:alpha(opacity=0);}
img.art-lightbox-image.active{opacity:1;filter:alpha(opacity=100);}
.lightbox-error{position:fixed;background:#fff;z-index:100;opacity:0.95;padding:20px;border:1px solid #b4b4b4;border-radius:10px;box-shadow:0 2px 5px #333;width:300px;height:80px;}
.loading{position:fixed;background:#fff url('images/preloader-01.gif') center center no-repeat;width:32px;height:32px;z-index:10100;opacity:0.5;padding:10px;border:1px solid #b4b4b4;border-radius:10px;box-shadow:0 2px 5px #333;}
.arrow{height:100px;width:82px;z-index:10003;position:fixed;cursor:pointer;opacity:0.5;filter:alpha(opacity=50);}
.arrow.left{left:9px;}
.arrow.right{right:9px;}
.arrow:hover{opacity:1;filter:alpha(opacity=100);}
.arrow.disabled{display:none;}
.arrow-t, .arrow-b{height:6px;width:30px;left:26px;background-color:#fff;position:relative;border-radius:3px;}
.arrow-t{top:38px;}
.arrow-b{top:50px;}
.close{width:22px;height:22px;position:fixed;top:30px;right:39px;cursor:pointer;opacity:0.5;filter:alpha(opacity=50);}
.close:hover{opacity:1;filter:alpha(opacity=100);}
.close .cw, .close .ccw{position:absolute;top:8px;left:-4px;width:30px;height:6px;background-color:#fff;border-radius:3px;}
.cw{transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-moz-transform:rotate(45deg);}
.ccw{transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-moz-transform:rotate(-45deg);}
.close-alt, .arrow-right-alt, .arrow-left-alt{display:none;color:#fff;font-size:2.5em;}
.ie8 .close-alt, .ie8 .arrow-right-alt, .ie8 .arrow-left-alt{display:block;}
.ie8 .cw, .ie8 .ccw{display:none;}
.art-content-layout .art-sidebar1{margin:0 auto;width:20%;}
.art-content-layout .art-content{margin:0 auto;}
.art-content-layout .art-sidebar2{margin:0 auto;width:20%;}
textarea#comment{width:99%;}
ul#comments-list div.avatar{float:right;}
ul#comments-list, ul#comments-list li{background:none;padding:0;}
ul#comments-list li li{margin-left:20px;}
div.avatar{position:relative;margin:7px;border:1px solid #aaa;padding:1px;background:#fff;float:left;}
div.avatar img, div.avatar img.wp-post-image{margin:0 !important;padding:0;border:none;}
span.page-navi-outer, span.page-navi-inner{position:relative;display:block;float:left;margin:0;padding:0;}
span.page-navi-outer{margin:1px;border:1px solid #aaa;}
span.page-navi-inner{padding:1px;min-width:14px;line-height:18px;text-align:center;border:2px solid #fff;font-weight:bold;}
a span.page-navi-inner, span.page-navi-caption span.page-navi-inner{border-width:1px;font-weight:normal;}
a span.page-navi-outer, span.page-navi-caption{margin:2px 1px;}
ul#comments-list li cite{font-size:1.2em;}
#commentform textarea{width:100%;}
#commentform{text-align:left;}
.rtl #commentform{text-align:right;}
img.wp-smiley{border:none;margin:1px;vertical-align:middle;padding:0;}
.navigation{display:block;text-align:center;}
.aligncenter, div.aligncenter, .art-article .aligncenter img, .aligncenter img.art-article, .aligncenter img, img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
p.aligncenter , p.center{text-align:center;}
.alignleft{float:left;}
.alignright{float:right;}
.wp-caption{border:1px solid #ddd;background-color:#f3f3f3;padding-top:4px;margin:10px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
.wp-caption, .wp-caption p{text-align:center;}
.gallery{margin:0 auto 18px;clear:both;overflow:hidden;}
.gallery .gallery-item{float:left;margin-top:0;text-align:center;width:33%;}
.gallery img{border:2px solid #cfcfcf;}
.gallery .gallery-caption{color:#888;font-size:12px;margin:0 0 12px;}
.gallery dl{margin:0;}
.gallery img{border:10px solid #f1f1f1;}
.gallery br+br{display:none;}
.hidden{display:none;}
#wp-calendar{empty-cells:show;margin:10px auto 0;width:155px;}
#wp-calendar #next a{padding-right:10px;text-align:right;}
#wp-calendar #prev a{padding-left:10px;text-align:left;}
#wp-calendar a{display:block;}
#wp-calendar caption{text-align:center;width:100%;}
#wp-calendar td{padding:3px 0;text-align:center;}
.gallery{letter-spacing:normal;}
.art-content{position:relative;z-index:1;}
#todays-events{position:relative;z-index:11;}
#upcoming-events{position:relative;z-index:10;}
img.wp-post-image{margin:0 5px 5px 0 !important;}
ul#comments-list li{list-style-image:none;background:none;list-style-type:none;}
div.art-footer div.art-content-layout{margin:0 auto;width:100%;}
div.art-layout-cell-size1{width:100%;}
div.art-layout-cell-size2{width:50%;}
div.art-layout-cell-size3{width:33%;}
div.art-layout-cell-size4{width:25%;}
.art-widget-title{padding:0 0 0 24px;margin-bottom:0;}
div.art-center-wrapper{position:relative;float:right;right:50%;}
div.art-center-inner{position:relative;float:left;left:50%;}
.firefox2 div.art-center-inner{float:none;}
div.breadcrumbs h4,
div.breadcrumbs p,
li.pingback p,
#respond p,
h3#reply-title,
h4#comments,
h4.box-title{margin:0;}
#respond .comment-notes{margin-bottom:1em;}
.form-allowed-tags{line-height:1em;}
#comments-list #respond{margin-left:20px !important;}
#cancel-comment-reply-link{font-size:12px;font-weight:normal;line-height:18px;}
#respond .required{color:#ff4b33;font-weight:bold;}
#respond label{font-size:12px;}
#respond input{margin:0 0 9px;width:98%;}
#respond textarea{width:98%;}
#respond .form-allowed-tags{font-size:12px;line-height:18px;}
#respond .form-allowed-tags code{font-size:11px;}
#respond .form-submit{margin:12px 0;}
#respond .form-submit input{width:auto;}
.art-footer .art-widget-title{font-size:1.2em;padding:0;}
.art-footer .art-widget,
.art-footer .art-widget a,
.art-footer .art-widget a:link,
.art-footer .art-widget a:visited,
.art-footer .art-widget a:hover{text-align:left;}
DIV[id^="GMPmap"] IMG{margin:0px;}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-bottom:0px !important;}
.wpb_column .vc_column-inner{padding-top:0px !important;}
.row{display:table;margin:auto;width:100%;}
.row .column{display:table-cell;vertical-align:top;}
a.button-one{background:#878787;color:#fff !important;display:block;padding:10px;}
.art-footer .row .column{border-right:1px solid #CFD8E2;padding:0px 40px;width:38%;}
.art-footer .row .column:last-child{border:none !important;}
.whiteColor p,
.whiteColor a{color:#fff !important;}
a.glink.nturl.notranslate{color:#fff !important;font-family:Arial,'Arial Unicode MS',Helvetica,sans-serif;background:#274282;-webkit-border-radius:3px !important;-moz-border-radius:3px !important;border-radius:3px !important;padding:7px 18px !important;}
.art-logo10anos{display:block;background-image:url(images/Logo10CYG.png);}
}


}